{
	"schema": "https://iot-ap.ikonke.com/model/product_3015.json",
    "productType": "sensor",
    "version": "1.0",
	"profile": {
		"heartbeat": "300",
		"productCode": "3015",
		"productName": "铂金系列.零火线SOS紧急呼叫面板Z3S(KONKE)"
	},
	"services": [
        {
            "outputData": [],
            "inputData": [],
            "identifier": "PositioningDevice",
            "method": "thing.service.PositioningDevice",
            "name": "PositioningDevice",
            "required": true,
            "callType": "async",
            "desc": "设备定位"
        }
    ],
	"properties": [
        
    ],
	"events": [
        {
            "outputData": [],
            "identifier": "sosAlarm",
            "method": "thing.event.sosAlarm.post",
            "name": "sosAlarm",
            "type": "alarm",
            "required": true,
            "desc": "紧急按钮告警"
        }
    ]
}